Subject: MMFF94/docking and initial guesses

From: Joe Leonard <[email-masked]>
Date: Thu, 28 Feb 2002 18:16:52 -0500

Folks,

Searching the CCL archives revealed that the only group which did
docking studies with MMFF94 was CTC back in 97-98.  Granted,
this was a quick search, so I might have missed something - have
there been other efforts which show whether this is a good (or bad)
FF for such calculations (flexible ligand, etc)?

Another question for MMFF94 - I recall people indicating that it's useful
when making initial-guess geometries for QM calculations.  This makes
sense to me given its parameterization, but I was unable (again quickly)
to find any examples of this...  Anybody have any?

Thanks in advance!

Joe

P.S. Yeah, my email's mutating from [email-masked] to [email-masked],
so please update your records if you've had it...